# Image

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Images** | **map[string]string** |  | [optional] [default to null]
**Caption** | **string** |  | [optional] [default to null]
**ImageType** | [***ImageTypeEnum**](ImageTypeEnum.md) |  | [optional] [default to null]
**Url** | **string** |  | [optional] [default to null]
**ImageTypeAsString** | **string** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

